{% extends 'base.html.twig' %}
{% block body %}
<div class="container">
    <div class="row">
        <form method="POST" class="col-12">
            <div class="form-group">
                <input type="text" class="form-control" name="title" id="title" placeholder="Title" maxlength="80">
            </div>
            <div class="form-group">
                <input type="text" class="form-control" name="author" id="author" placeholder="Author" maxlength="50">
            </div>
            <div class="form-group">
                <textarea class="form-control" name="content" id="content" rows="20"
                    placeholder="Write here..."></textarea>
            </div>
            <div id="submit">
                <button type="submit" class="btn btn-outline-secondary">Submit</button>
            </div>
        </form>
    </div>
</div>
{% endblock %}